<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <stroke android:width="1dp"
        android:color="#808080"/>

    <solid android:color="#FF9966"/>
    <corners android:topRightRadius="10dp"
             android:topLeftRadius="10dp"
             android:bottomRightRadius="10dp"
             android:bottomLeftRadius="10dp"/>

</shape>